﻿

.WebContent
{ width:786px;min-height:601px;
  background:#f5f5f5;
  margin-left:174px;
  border:1px solid #aaa;
  padding: 0px 20px 10px 20px;
  font-size:1.2em;}

.WebContent span { font-weight:bold;} 
.WebContent h3 span {color:#c00000;}  

.WebContent iframe {margin-top:-20px; width:786px;}
.WebContent .space {margin-top:20px;}

/*Contact page - no activated*/
/*.WebContent .label { width:130px; display:inline-block; margin-left:10px;}	
.WebContent .ListBox { width:404px; margin-bottom:2px;}
.WebContent .TextBox { width:400px; margin-bottom:2px;}
.WebContent .MultiBox{ width:600px; height:300px; margin-bottom:2px;position: absolute;margin-left: 4px;}
.WebContent .ButtonSend{position:relative;top:300px;margin-left:10px;}*/

